/*
 * This file is part of Firestorm NIDS
 * Copyright (c) 2002 Gianni Tedesco
 *
 * 	This file gives us a generic easy to use way to access textual
 * 	databases (ie: Where the keys and the values are strings). The
 * 	backend is the SkunkDB system. Basically we just wrap up the
 * 	skunk functions and do all the NULL termination stuff.
 *
 * 	This file also manages the load_db stuff and keeps a list of
 * 	all open, named databases. Plugins can still just use databases
 * 	for private use.
 */
#include <string.h>
#include <skunk_query.h>
#include <database.h>
